# mobile-android-collector-libraries-release

This repository is for release and will hold all the library (.aar) files that is generated from base-collector as well as individual player code. 

This repository is used to release mobile android library to customers.